﻿/*
   This document has been created with Marked.app <http://marked2app.com>
   Please leave this notice in place, along with any additional credits below.
   ---------------------------------------------------------------
*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 100%;
    font: inherit;
    margin-bottom:20px;
}

    table th {
        font-weight: bold;
        border: 1px solid #ccc;
        padding: 6px 13px;
    }

    table td {
        border: 1px solid #ccc;
        padding: 6px 13px;
    }

    table tr {
        border-top: 1px solid #ccc;
        
    }



caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q, blockquote {
    quotes: none;
}

    q:before, q:after, blockquote:before, blockquote:after {
        content: "";
        content: none;
    }

a img {
    border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}

button, input {
    line-height: normal;
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

    button, input[type="button"], input[type="reset"], input[type="submit"] {
        cursor: pointer;
        *overflow: visible;
    }

        button::-moz-focus-inner, input::-moz-focus-inner {
            border: 0;
            padding: 0;
        }

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

body {
    -webkit-font-smoothing: antialiased;
    padding: 0 !important;
}

#wrapper {
    margin-bottom: 0;
}

    #wrapper img {
        max-width: 100%;
        height: auto;
    }

    #wrapper dd {
        margin-bottom: 1em;
    }

    #wrapper li > p:first-child {
        margin: 0;
    }

    #wrapper caption, #wrapper col, #wrapper colgroup, #wrapper table, #wrapper tbody, #wrapper td, #wrapper tfoot, #wrapper th, #wrapper thead, #wrapper tr {
        border-spacing: 0;
    }

    #wrapper table {
        border: 1px solid rgba(0, 0, 0, 0.25);
        border-collapse: collapse;
        display: table;
        empty-cells: hide;
        margin: -1px 0 23px;
        padding: 0;
        table-layout: fixed;
        width: 100%;
    }

    #wrapper caption {
        display: table-caption;
        font-weight: 700;
    }

    #wrapper col {
        display: table-column;
    }

    #wrapper colgroup {
        display: table-column-group;
    }

    #wrapper tbody {
        display: table-row-group;
    }

    #wrapper tfoot {
        display: table-footer-group;
    }

    #wrapper thead {
        display: table-header-group;
        border-bottom: solid 1px #999;
    }

    #wrapper td, #wrapper th {
        display: table-cell;
    }

    #wrapper tr {
        display: table-row;
    }

    #wrapper table th, #wrapper table td {
        font-size: 1.1em;
        line-height: 23px;
        padding: 0 1em;
    }

    #wrapper dt, #wrapper th {
        font-weight: 700;
    }

    #wrapper dd {
        padding-left: 1.4em;
    }

    #wrapper table tr:nth-child(even) {
        background: rgba(200, 200, 200, 0.25);
    }

    #wrapper figure {
        display: inline-block;
        position: relative;
        margin: 1em 0 2em;
    }

    #wrapper figcaption {
        font-style: italic;
        text-align: center;
    }

    #wrapper figure:hover > figcaption {
        /* background: rgba(0,0,0,1) */
    }

    #wrapper pre {
        display: block;
        margin: 1.4em auto;
        background: #FAF8F5;
        padding: 15px 10px 10px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ms-border-radius: 8px;
        -o-border-radius: 8px;
        border-radius: 8px;
        border: solid 1px #ddd;
        font-size: .9em;
    }

        #wrapper pre code {
            overflow: auto;
        }

.poetry #wrapper pre {
    display: block;
    font-family: Georgia, Garamond, serif !important;
    font-size: 110% !important;
    font-style: italic;
    line-height: 1.6em;
    margin-left: 1em;
}

    .poetry #wrapper pre code {
        font-family: Georgia, Garamond, serif !important;
    }

#wrapper sup, #wrapper sub, #wrapper a.footnote {
    font-size: 1.4ex;
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: super;
}

#wrapper sub {
    vertical-align: sub;
    top: -1px;
}

#wrapper .footnote {
    font-size: .8em;
    vertical-align: super;
}

#wrapper .footnotes p {
    font-size: 1.9ex;
}

#wrapper ul ul, #wrapper ol ol {
    margin-left: 1em;
}

#wrapper li ul, #wrapper li ol {
    margin-bottom: 0;
}

@media print {
    body {
        overflow: auto;
    }

    img, pre, blockquote, table, figure, p {
        page-break-inside: avoid;
    }

    #wrapper {
        background: #fff;
        color: #303030;
        font-size: 85%;
        padding: 10px;
        position: relative;
        text-indent: 0;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
        border: none;
    }
}

@media screen {
    .inverted, .inverted #wrapper {
        background: #252a2a;
    }

        .inverted hr {
            border-color: #333f40 !important;
        }

        .inverted p, .inverted td, .inverted li, .inverted h1, .inverted h2, .inverted h3, .inverted h4, .inverted h5, .inverted h6, .inverted pre, .inverted code, .inverted th, .inverted .math, .inverted caption, .inverted dd, .inverted dt {
            color: #fcf9f7 !important;
        }

        .inverted table tr:nth-child(odd), .inverted table th:nth-child(odd), .inverted table td:nth-child(odd) {
            background: none;
        }

        .inverted a {
            color: #acd1d5;
        }
}

.max-width {
    max-width: 100%;
    height: auto;
}

/* ::Base styles Almost exclusively single element selectors */
/* ------------------------------------------------------------ */
html {
    font-size: 100%;
}

body {
    color: #666666;
    font-family: Helvetica, Arial, sans-serif;
    padding-top: 0 !important;
    margin: 4px 4px 4px 40px;
    max-width:1024px;
}

a {
    color: #3889a9;
}

    a:hover, a:focus, a:active {
        color: #7bdaff;
    }


h1, h2, h3, h4, h5, h6 {
    font-family: Helvetica, Arial, sans-serif;
    color:#6a7bbc;
}

h1 {
    font-size: 2.25em;
    line-height: 1.11111em;
    margin: 0 0 0.66667em 0;
}

h2 {
    font-size: 1.875em;
    line-height: 1.33333em;
    margin: 1.06667em 0 0.53333em 0;
}

h3 {
    font-size: 1.375em;
    line-height: 1.45455em;
    margin: 1.45455em 0 0.72727em 0;
}

h4 {
    font-size: 1.25em;
    line-height: 1.2em;
    margin: 0 0 0.4em 0;
}

h5 {
    font-size: 1.125em;
    line-height: 1.33333em;
    margin: 0 0 0.44444em 0;
}

h6 {
    font-size: 1em;
    line-height: 1.5em;
    margin: 0 0 0.5em 0;
}

p, pre, label {
    font-size: 1em;
    line-height: 1.5em;
    margin: 0 0 1em 0;
}

ol, ul {
    font-size: 1em;
    line-height: 1.5em;
    margin: 0 0 2em 0;
}

li {
    line-height: auto;
    padding-left:1em;
}

code {
    font-family: menlo, courier, monospace;
}

ul {
    list-style-position: outside;
    list-style-type: disc;
    padding-left: 1em;
}

ol {
    list-style-position: outside;
    list-style-type: decimal;
    padding-left: 1.5em;
}

strong, b {
    font-weight: 600;
}

em, i, q {
    font-style: italic;
}

blockquote {
    padding-left: 1em;
    border-left: 0.3125em solid grey;
    line-height: normal;
    margin: 0;
}

    blockquote p {
        font-style: italic;
        margin: 0;
        font-size: 1.25em;
        line-height: 1.2em;
        margin: 1.2em 0 1.2em 0;
    }

@media screen and (max-width: 769px) {
    -webkit-text-size-adjust: none;
}

body {
    padding: 40px;
    font-size: 1.1em;
    font-family: "Myriad Pro", "Arial";
    background: #fcf9f7;
}

#wrapper {
    padding: 50px;
    margin: 0;
    background: #FEFEFE;
    -webkit-box-shadow: 0 0 2px rgba(178, 176, 174, 0.7) inset;
    -moz-box-shadow: 0 0 2px rgba(178, 176, 174, 0.7) inset;
    box-shadow: 0 0 2px rgba(178, 176, 174, 0.7) inset;
    border: solid 1px #737271;
}

a:link, a:visited {
    color: #3889a9;
    text-decoration: none;
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
}

a:hover, a:active {
    color: #7bdaff;
    -webkit-transition: color 0.15s linear;
    -moz-transition: color 0.15s linear;
    -o-transition: color 0.15s linear;
    transition: color 0.15s linear;
}
